RubyGems Navigation menu

Reverse dependencies for abstract_mapper Latest version of the following gems require abstract_mapper

Total downloads 9,537

For this version 3,505

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1

Links: